@font-face 
{
font-family:"mark simonson";
src:url(../fuentes/mark_simonson_proxima_nova_alt_bold-webfont.ttf),
url('../fuentes/mark_simonson_proxima_nova_alt_bold-webfont.eot'),
url('../fuentes/mark_simonson_proxima_nova_alt_bold-webfont.eot?#iefix') format('embedded-opentype');
}

@font-face 
{
font-family:"proximanova regular";
src:url(../fuentes/proximanova-regular-webfont.ttf),
url('../fuentes/proximanova-regular-webfont.eot'),
url('../fuentes/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype');
}

@font-face 
{
font-family:"Raleway Bold";
src:url(../fuentes/Raleway-Bold.otf),
url('../fuentes/Raleway-Bold.eot'),
url('../fuentes/Raleway-Bold.eot?#iefix') format('embedded-opentype');
}

@font-face 
{
font-family:"Raleway Medium";
src:url(../fuentes/Raleway-Medium.otf),
url('../fuentes/Raleway-Medium.eot'),
url('../fuentes/Raleway-Medium.eot?#iefix') format('embedded-opentype');
}


html, body
{
	margin:0px;
	font-family:"proximanova regular";
}
img
{
	max-width:100%;
}

article
{
	float:left;
	width:100%;
}

.pagina
{
	margin:0px;
}

.cabecera img
{
	max-width:none !important;
}

.cabecera
{
	background:#ADAAAA;
	position:relative;
	z-index:90;
}

.banner1
{
	font-size:3em;
	color:#282828;
	font-family:"Raleway Bold";
}


.contenido
{
	width:100%;
	height:auto;
	overflow:hidden;
}

.contenido-centrado
{

	max-width:1200px;
	width:80%;
	margin:0px auto;
}

#indexcont1
{
background: #fff;
margin-top: -7em;
padding-top: 10em;
padding-bottom: 10em;
}

#indexcont5
{
	background:#E7E7E7;
	padding-top:2em;
	color:#0773ae;
}

#indexcont5 #borde
{
	
	background:#5A5A5A;
	height:6em;
	width:100%;
	float:left;
	margin-top:-3em;
}

#indexcont5 article
{
width:50%;
position:relative;
z-index:90;
}

#indexcont5 h1
{
font-size: 5em;
margin: 0px;
text-transform: uppercase;
padding-top:0.7em;
}

#indexcont5 h2
{
font-size: 3.64em;
margin: 0px;
}

#indexcont5 h3
{
font-size: 4.9em;
margin: 0px;
text-transform: uppercase;
}

#indexcont1 p
{
	text-align:center;
	width:80%;
	margin:0px auto;
	font-size:1.5em;
}

span
{
			font-family:"Raleway Bold";
}

#indexcont1 span
{
		font-family:"Raleway Bold";
		font-size:1.2em;
}

#indexcont2
{
	background:#c8eaf5;
	padding-top:2em;
}

#indexcont2 .cont1
{
width: 44%;
margin-top: 2em;
}

#indexcont2 h1
{
font-family:"Raleway Bold";
font-size: 5em;
margin:0px;
}

#indexcont2 p
{
font-size: 2.5em;
margin:0px;
}

#indexcont2 .cont2
{
width: 70%;
margin-left: -14%;

}

#indexcont3
{
padding-top: 2em;
	background:#fff;
padding-bottom: 2em;

}

#indexcont3 article
{
width: 18%;
margin: 3%;
color: #0076a3;
}

#indexcont3 article:hover img
{
	opacity:0.8;
}

#indexcont3 article p
{
	font-family:"Raleway Medium";
	text-align:center;
	font-size:1.2em;
	padding-top:0.4em;
}



.cabeceracat
{
	background:url(../img/nosotrosbanner.jpg);
	background-size:cover;
	background-attachment:fixed;
	overflow:hidden; 
}

#servicios
{
	background:url(../img/servicios.jpg) !important;
	background-size:cover !important;
	background-attachment:fixed !important;
}

#contacto1
{
	background:url(../img/contactofondo.jpg);
	background-size:cover;!important;
	background-attachment:fixed !important;	
}

#productoscabe1
{
	background:url(../img/PRODUCTOS/banner1.jpg);
	background-size:cover !important;
	background-attachment:fixed !important;
}

#productoscabe2
{
    background:url(../img/PRODUCTOS/banner2.jpg);
	background-size:cover !important;
	background-attachment:fixed !important;
}

#productoscabe3
{
    background:url(../img/PRODUCTOS/BANNER3.jpg);
	background-size:cover !important;
	background-attachment:fixed !important;
}

#productoscabe4
{
    background:url(../img/PRODUCTOS/BANNER4.jpg);
	background-size:cover !important;
	background-attachment:fixed !important;
}


.cabeceracat article
{
	width:350px;
	height:350px;
	margin:13% auto;
	padding:60px;
	background:url(../img/circulos.png);
	background-size:100% 100%;
	float:none;
}

.cabeceracat p
{
	text-align:center;
	font-size:1.8em;
}

#quienescont1
{
	background:url(../img/fondoquienescont2.png);
	background-size:100% 100%;
	margin-top: -8%;
	position:relative;
	z-index:9;
	padding-top:6%;
	padding-bottom:3em;
}

#quienescont1 p
{
	text-align:center;
	font-size:1.5em;
}

#quienescont1 span
{
		font-family:"Raleway Bold";
}

#quienescont2
{
	background:#fff;
	padding:2em 0px;	
}

#quienescont2 p
{
	text-align:center;
}

#quienescont2 h1
{
	font-family:"Raleway Bold";
	text-align:center;
	font-size:2.3em;
	margin-bottom:0.5em;
	color:#0098da;
}

#quienescont2 article
{
	width:45%;
	margin:2%;
	color:#282828;
}

#quienescont3
{
	background:url(../img/fondo.jpg);
}

#quienescont3 .cont1
{
width: 57%;
}

#quienescont3 .cont1
{
	margin-bottom:-5px;
}
#quienescont3 .cont2
{
width: 43%;
}


#quienescont3 .cont2 div
{
	background:url(../img/circulos.png);
	background-size:100% 100%;
	width:300px;
	height:300px;
	padding: 10%;
	margin-top: 5em;
	
}

#quienescont3 .cont2 div h2
{
	font-family:"Raleway Bold";
	font-size:2em;
	text-align:center;
}

#quienescont3 .cont2 div p
{
	text-align:center;
	font-size:1.3em;
}


#serviciocont1
{
	padding-top:4em;
}

#serviciocont1 article
{
	width:45%;
margin: 0px 2%;
}

#serviciocont1 article img
{
	margin-bottom:-5px;
}

#serviciocont1 h1
{
	font-size:2em;
	color:#0298da;
	margin:0px;
	padding-top: 1em;
	
}
#serviciocont1 h2
{
font-size: 5em;
	color:#0298da;
		margin:0px;
}

#serviciocont1 ul
{
	list-style-image:url(../img/favicon.png);
	font-size:1.3em;
}

#serviciocont2
{
	background:url(../img/contacto.jpg);
	background-attachment:fixed;
	background-size:cover;
	height:450px;
	width:100%;
	
}

#serviciocont3 
{
	padding-top:5em;
	background:#fff;
}

#serviciocont3 h1
{
	font-size:2.3em;
	text-align:center;
	color:#0198da;
	margin-top:0px;
}

#serviciocont3 article
{
	width:50%;
}

#serviciocont3 article p
{
	text-align:justify;
	width:80%;
	margin:0px auto;
}

#contacto2
{
	background:#a9dee4;
	padding-top:4em;
}

#contacto2 article
{
	width:45%;
	margin:2%;
}

#contacto2 iframe
{
	height: 461px;
	width:100%;
}



#contacto2 p
{
	color:#00679e;
	font-size:1.5em;
	margin-left:1em;
	margin-top:2em;
}

#productos1 #contprodu
{

width: 71%;
float: left;
margin-left: 2%;
border-left:1px solid #ccc;
}

#productos1 #contmenu
{
	float:left;	
		width:25%;
	
}



#productos1 #contprodu div
{
	border-radius:50%;
	width:100%;
	height:100%;
	border:solid #5fc8d1 6px;
	overflow:hidden;
	
}
#productos1 #contprodu div img
{
	overflow:hidden;
	transition: 1.5s ease;
	-moz-transition: 1.5s ease; /* Firefox */
	-webkit-transition: 1.5s ease; /* Chrome - Safari */
	-o-transition: 1.5s ease; /* Opera */
}



#productos1
{
	background:#fff;
	padding-top:4em;
	padding-bottom:3em;
}

#productos1 article
{
width: 24%;
margin: 4%;
	text-align:center;
}

#productos1 h1
{

	font-size:1em;
		height:20px;
}

#productos2
{
	background:url(../img/PRODUCTOS/papeles/papelesydesechables.jpg);
	background-size:cover;
	background-attachment:fixed;
}

#productos2 article div
{
background: url(../img/circulos.png);
background-size: 100% 100%;
width: 250px;
height: 250px;
padding: 6%;
margin-top: 4em;
margin-bottom:4em;
margin-left:auto;
margin-right:auto;
}


#productos2 article div p
{
	font-size:2em;
	text-align:center;
}

#productosquimicos1
{
	background:#dff7ff;
}

#productosquimicos1 article div
{
	background: url(../img/circulos.png);
background-size: 100% 100%;
width: 300px;
height: 300px;
padding: 8%;
margin-top: 2em;
margin-bottom:2em;
margin-left:auto;
margin-right:auto;
}

#productosquimicos1 article 
{
	width:45%;
	margin:2%;
}

#productosquimicos1 article div p
{
	font-size:2.2em;
	text-align:center;
}

#productosutiles2
{
	background:url(../img/PRODUCTOS/utilesdelimpieza.jpg);
	background-size:cover;
	background-attachment:fixed;
	height:700px;
}





#productosutiles2 article div
{
		background: url(../img/circulos.png);
background-size: 100% 100%;
width: 300px;
height: 300px;
padding: 8%;
margin-top: 2em;
margin-bottom:2em;
margin-left:auto;
margin-right:auto;
}

#productos2 article div p
{
	font-size:2em;
	text-align:center;
}

#productosdis2
{
	
}

#video
{
	width:100%;
height: 203px;
margin-top:2em;
}

/* Google Maps */
div.google-map {
	background: #E5E3DF;
	height: 500px;
	margin: -55px 0 0px;
	width: 100%;
}

.parallax + div.google-map {
	margin-top: -70px;
}

div.google-map img {
	max-width: 9999px;
}

/* Map Overlay */
div.map-overlay {
	margin-top: -390px;
}

div.map-overlay div.box-content {
	border-top: 0;
	text-align: left;
}


footer
{
background:#363636;
padding:3em 0px;
overflow:hidden;
color:#fff;
}

footer .cont1
{
width: 50%;
}
footer .cont2
{
	width: 33%;
	float: right;
	margin-right: 4%;
}

footer .cont3
{
	width: 12%;
	float:right;
}

footer svg path
{
	fill:#FFFFFF;
} 

#last
{
	color:#fff;
	background:#313030;
	width:100%;
	float:left;
}

#last a
{
	color:#fff;
}

.contenido-fotter
{
	background:#2A971D;
    min-height:150px;
	width:90%;
	margin:0px auto;
}

#video2
	{
		display:none;
	}
	

/*---------------contenido responsivo---------------*/
@media screen and (max-width : 1280px){
#indexcont2 p {
font-size: 2em;
}
#indexcont2 h1 {
font-size: 4em;
}

#indexcont5 article {
font-size: 76%;
}

.cat #cssmenu ul {

margin-top: 0em !important;
}

#quienescont3 .cont2 div
{
   margin-top: 0em;
}
	#serviciocont1 article {
font-size:70%;
}

#serviciocont1 article img {
margin-bottom: -5px;
margin-top: 5em;
}

#catmenu > ul > li > a img
{
	width:30px !important;
}

#catmenu > ul > li > a 
{
font-size:75% !important;
}

}

@media screen and (max-width : 1024px){
	
#serviciocont1 article img {
margin-bottom: -5px;
margin-top: 10em;
}
	
	#indexcont1 {
background: #fff;
margin-top: -4em;
padding-top: 6em;
padding-bottom: 5em;
}
#indexcont2 p {
font-size: 1.5em;
}
#indexcont2 h1 {
font-size: 3em;
}
#indexcont5 article {
font-size: 60%;
}

footer .cont2 {
width: 38%;
float: right;
margin-right: 4%;
}

footer .cont3 {
width: 24%;
float: right;
}

#serviciocont3 h1 {
font-size: 2em;

margin-top: -38px;
margin-bottom: 0px;
}
	
	
	#contacto1 {
background: url(../img/contactofondo.jpg);
background-size: 100%;
background-attachment: fixed !important;
}

#contacto1 article {
	height:200px;
}

}

@media screen and (max-width : 800px){

#contacto1 {
background: url(../img/contactofondo.jpg);
background-size: 100%;
background-attachment: fixed !important;
}
	
#productoscabe1 {
background: url(../img/PRODUCTOS/banner1res.jpg);
background-size: cover !important;
background-attachment: fixed !important;
}

	#productoscabe1 div {
height:250px !important;
}
	
	
	#catmenu > ul > li > a img
{
display:none;
}

	#productos1 h1 {
font-size: 0.9em;

}

#serviciocont3 article {
width: 100%;
}

#serviciocont3 article img{
margin-top:2em;
}

	#servicios {
background: url(../img/serviciosres.jpg) !important;
background-size: 100% !important;
background-attachment: fixed !important;
}

#servicios div {
height:200px !important;
}

#quienescont1 p {

font-size: 1em;
}
	
	
	.cat #cssmenu
	{
	width: 100% !important;
	}
	
#indexcont3 article {
width: 34%;
height:300px;
margin: 2% 8%;
}

#quienescont3 .cont2 div {
background: url(../img/circulos.png);
background-size: 100% 100%;
width: 250px;
height: 250px;
padding: 10%;
font-size: 75%;

}

#indexcont1 {
background: #fff;
margin-top:0em;
padding-top: 4em;
padding-bottom: 5em;
}

#indexcont5 article {
font-size: 50%;
}

#indexcont5 h1 {
padding-top: 0em;
}

	.fixed #logo {
display:none !important;
}

#contacto1 {
background: url(../img/contactofondores.jpg);
background-size: 100%;
background-attachment: fixed !important;
}
	
	#contacto1 article {
height: 150px !important;
}

	
}

@media screen and (max-width : 600px){
	
	#video2
	{
		display:block;
		width:100%;
		padding-top: 42px;
		height:200px;
		
	}
	
#productosquimicos1 article div {
width: 200px;
height: 200px;
font-size:70%;
}


#productosquimicos1 .contenido-centrado
{
	width:100%;
}
	
	
	#productos1 #contprodu {
width: 90%;
float: left;
margin-left: 0%;
border-left: 0px solid #ccc;
}



#productos1 #contmenu {
width: 100%;
}

#video
{
	display:none;
}

#productos1 #contprodu div img
{
	width:100%;
}
	
	
	#serviciocont1 {
padding-top: 1em;
padding-bottom: 1em;
}
	
	#serviciocont1 article img {
display:none;
}

#serviciocont2 {
background: url(../img/contacto2.jpg);
background-attachment: fixed;
background-size:cover;
height: 350px;

}



footer .cont2 {
width: 38%;
float: right;
margin-right: 1%;
}

footer .cont3 {
padding-bottom:2em;
padding-top:2em;

}
#indexcont2 p {
text-align:center;
}

#indexcont2 h1 {
text-align:center;
}
#indexcont2 .cont2 {
width:100%;
margin-left:0%;
margin-top:1em;
}

	#indexcont5 article {
font-size: 50%;
text-align:center;
}
	
		#indexcont3 article {
width: 34% !important;
height:200px;
margin: 2% 8%;
}

	
.cabecera {
background: #fff;
position: relative;
z-index: 90;
padding-top: 5em;
}

article
{
	width:100% !important;
}
html, body
{
	font-size:90%;
}

.cabeceracat article
{
	width: 300px !important;
height: 300px !important;
padding: 48px;
font-size: 80%;
}

	
}

@media screen and (max-width : 600px){
	
	#contacto1 article {
height: 100px !important;
}

#contacto1 {
background: url(../img/contactofondores.jpg);
background-size: cover;
background-attachment: fixed !important;
}
	
	#contacto2 p {
color: #00679e;
font-size: 1em;
margin-left: 1em;
margin-top: 2em;
}
	
	#productos1 article {
width: 42% !important;

}
	
	#quienescont3 .cont2 div {

margin: 2em auto;
}

#quienescont3 .cont1 {

display: none;
}

#quienescont3 .cont2 div 
{
background: url(../img/circulos.png);
background-size: 100% 100%;
width: 200px;
height: 200px;
padding: 10%;
font-size: 70%;
}

#quienescont3 .contenido-centrado
{
	width:100%;
}

	
	.cabeceracat article
{
	width: 200px !important;
height: 200px !important;
padding: 30px;
font-size: 60%;
margin-top:9em;
}

#quienescont1
{
	background:#f5f5f5;
	font-size:90%;
}



}

@media screen and (max-width : 320px){
	
	#productos1 article {
width: 100% !important;

}
	
	#indexcont3 article {
width: 34% !important;
height: 100px;
margin: 2% 8%;
}

#indexcont2 p {
font-size: 1em;
}
#indexcont2 h1 {
font-size: 2.5em;
}

#indexcont1 p {
font-size: 1em;
}
#indexcont5 article {
font-size: 40%;
}	
}
/*---------------contenido responsivo---------------*/